### Method

# WebKit2WebExtension DOMHTMLInputElement set_editing_value

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_editing_value (
      WebKitDOMHTMLInputElement* self,
      const gchar* value
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use `webkit_dom_element_html_input_element_set_editing_value()` instead.

#### Parameters

`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.